h1{
  font-size: 28px;
  text-align: center;
  margin: 20px;
}

h2 {
  font-size: 4rem;
}

a{
  text-decoration: none;
  color: #000000;
}


.menu-list {
  display: flex;
  margin-top: 4rem;
}


.logo {
  height: 5rem;
}

.App {
  text-align: center;
}


li{
  font: 16px;
  list-style: none;
  margin: 20px 5px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 5px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}




.box {
  margin: auto;
  padding: 0.625rem;
  max-width: 12.5rem;

  border-radius: 0.3125rem;
  box-shadow: rgba(0,0,0,0.16) 0px 1px 4px;
}

p {
  font-size: 1.125rem;
  text-align: center;
}

button{
  margin: 0.625rem;
  padding: 0.625rem;

  
  border: 0px;
	border-radius: 5px;
	font: inherit;
  font-size: 1.125rem;
  background-color: darkslateblue;
  color: #FFFFFF;
	cursor: pointer;
	outline: inherit;
}

button.add{
  background-color: #18978F;
}

button.sub{
  background-color: #EB4747;
}



li {
  display: flex;
  justify-content: space-between;

  margin: 20px 5px;
  padding: 10px;

  border-radius: 5px;
  box-shadow: rgba(0,0,0,0.16) 0px 1px 4px;
  font: 16px;
  list-style: none;
}

li.completed{
  box-shadow: rgb(62, 150, 0) 0px 1px 4px;
}

li.incomplete{
  box-shadow: rgba(135, 20, 0, 0.689) 0px 1px 4px;
}



button.delete{
  border: 0px;
  border-radius: 5px;
  background-color: #be3434;
  color: #FFFFFF;
  padding: 5px 10px;
  cursor: pointer;
}

button.trigger{
  border: 0px;
  border-radius: 5px;
  background-color: #0F3460;
  color: #FFFFFF;
  padding: 5px 10px;
  cursor: pointer;
}

.box{
  width: 400px;
  margin: 20px auto;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 20px 5px;
  border: 0px;
  border-radius: 5px;
}

.box.success{
  background-color: #baffbf;
}

.box.alert{
  background-color: #ffb4b4;
}

.box.warning{
  background-color: #FFDEB4;
}

.box p{
  margin: 10px;
}

.box p.title{
  font-size: 20px;
}

.box p.description{
  font-size: 14px;
}

.hidden{
  display: none;
}